CVE-2021-44540 log

Source
Severity Low
Remote Yes
Type Denial of service
Description
A security issue has been found in Privoxy before version 3.0.33. get_url_spec_param() did not free memory of compiled pattern spec before bailing.
Group Package Affected Fixed Severity Status Ticket
AVG-2616 privoxy 3.0.32-1 Low Vulnerable
References
https://www.openwall.com/lists/oss-security/2021/12/09/1
https://www.privoxy.org/announce.txt
https://www.privoxy.org/gitweb/?p=privoxy.git;a=commitdiff;h=652b4b7cb07592c0912cf938a50fcd009fa29a0a